package io.renren.modules.sys.service.bigdata;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.modules.sys.entity.SysUserEntity;

public interface SysUserBigDataService extends IService<SysUserEntity> {

    void saveUser(SysUserEntity user,String salt, String password);

    boolean updatePassword(Long userId, String password, String newPassword);
}
